Strona 1 z 1

java

PostNapisane: Pt mar 22, 2013 3:44 pm
przez jadziapajak
Mam problem z uruchomieniem programu pomocy w OpenOffice.ux.pl 3.1
Po wpisaniu szukanego hasła „Znajdź” wyświetla się „Aby wykonać tę operację Open... wymaga środowiska Java (JRE) Wykryte środowisko JRE jest wadliwe. Wybierz inną wersję JRE lub zainstaluj nową wersję i wybirz ją klikając Narzędzia – opcje – OpenOffice.ux - Java”
Wybrałam jak wyżej dla próby dodałam ścieżki i mam wybrać parametry startowe – nie wiem co mam wpisać?
Pobrałam i zainstalowałam Javę. Sprawdziłam czy została zainstalowana ukazała się informacja „Twój system java funkcjonuje. Ostatni system java jest zainstalowany. Twoja konfiguracja Java jest nastepujaca Dostawca Orace corporeszion wersja java SE7 Update 17 system operacyjny Windows 7 6,1 Java architechtura 32-bit”
Po zaintalowaniu Jawy wyłaczyłam komputer i ponownie włączyłam
Nie wiem co mam zrobić? Proszę o poradę. Jadzia

Re: java

PostNapisane: Pt mar 22, 2013 7:02 pm
przez Jan_J
Stary Oo, nowa Java. Masz w systemie Javę 7. Potrzebna jest 6, i to nie wiem, czy najnowsza wystarczy, czy trzeba którąś starszą.
Starą Javę da się pobrać z Oracle'owego java.com. Obie instalacje mogą współistnieć w jednym systemie.
Trzeba będzie tylko powiedzieć OpenOffice'owi w Narzędzia→Opcje→Java, której ma używać.

Swoją drogą nie tylko Java się rozwija. OpenOffice również. Warto rozważyć przejście na nowszą wersję.